function vipeffects
%VIPEFFECTS Dispatch to VIPEFFECTS demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:06:26 $

if isvipwincodecavailable
  vipeffects_win
else
  vipeffects_all
end

